How to install libghc-intervals-doc on Debian Unstable (Sid)